@use 'variables' as *;
@use 'functions' as *;


@mixin heading($material) {
  color: map-deep-get($material, 'text', 'primary')
}


h1, h2, h3, h4, h5 {
  // margin-left: 16px;
  font-weight: 300;
  margin-top: 1em;
  margin-bottom: 0.6em;
}


h1 {
  margin-top: 0.5em;
  margin-bottom: 1em;
}
